Subject: [Sip] SIPCORE -- If you're not subscribed, you're missing stuff

From: Adam Roach <[email-masked]>
Date: Thu, 16 Apr 2009 13:39:45 -0500

This message is for those of you who haven't subscribed to SIPCORE yet. 
We're doing the heavy lifting of spinning stuff up right now, and you'll 
probably want to pay attention (both so you understand what's going on, 
and also to make sure the new chairs don't flub something up in the 
transition).

Because they are of particular import, I'm going to point out the 
following two messages on the SIP list:

http://www.ietf.org/mail-archive/web/sipcore/current/msg00004.html

...and...

http://www.ietf.org/mail-archive/web/sipcore/current/msg00005.html

If you didn't get your own copy of these messages, please double-check 
that you're subscribed to the SIPCORE mailing list:

https://www.ietf.org/mailman/listinfo/sipcore

/a